{
  "verseBefore": "Xin chớ để cơn nước lũ ập lên con,\\q1 cũng đừng để vực sâu nuốt chửng con.\\q1 Xin đừng để miệng hố vùi lấp con.\n\n\\s5\n\\q",
  "verseAfter": "Xin chớ để cơn nước lũ nhấn chìm con,\\q1 cũng đừng để vực sâu nuốt chửng con.\\q1 Xin đừng để miệng hố vùi lấp con.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 69,
  "activeVerse": 15,
  "modifiedTimestamp": "2022-03-23T02:33:49.736Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 69,
      "verse": 15
    },
    "tool": "wordAlignment",
    "groupId": "chapter_69"
  }
}
